Version: app-editors/efte 1.1-r1:0

Depends On: sys-libs/ncurses gpm? ( sys-libs/gpm ) X? ( x11-libs/libX11 x11-libs/libXpm x11-libs/libXdmcp x11-libs/libXau media-fonts/font-misc-misc ) sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:gpm X

1.1-r1
"amd64 x86"
comments powered by Disqus